@media screen and (min-width: 600px) {

.pikachoose {width: 790px; margin-bottom: 20px;}
.pika-stage {position: relative;background: #5A5A50; border-radius: 3px 3px 3px 3px; padding: 5px 5px 5px 5px;text-align:center;height:346px;}

	.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0px; left: 0px;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:346px;}

.pika-stage .caption {display:none;}
	.pika-stage .caption p {display:none;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{display:none;}

#pika{display:none;}

}

@media screen and (max-width: 599px) {


.pikachoose {width: 300px; margin-bottom: 10px;}
.pika-stage {position: relative;background: #5A5A50; border-radius: 2px 2px 2px 2px; padding: 2px 2px 2px 2px;text-align:center;height:131px;}

	.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0px; left: 0px;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:131px;}

.pika-stage .caption {display:none;}
	.pika-stage .caption p {display:none;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{display:none;}

#pika{display:none;}

}

